.alternate__alternate-section:nth-child(even) {
  flex-direction: row-reverse;
}

.alternate__alternate-section-wrapper > div.alternate__alternate-section {
  display: flex;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .alternate__alternate-section-wrapper > div.alternate__alternate-section {
    flex-direction: column;
  }
  .alternate__alternate-text-section {
    width: 100%;
    border: 0 !important;
    padding: 0 0 35px 0 !important;
  }
  .alternate__alternate-text-section h5 {
    text-align: center !important;
  }
  .alternate__alternate-text-section p {
    text-align: left !important;
  }

  .alternate .alternate__alternate-img-section {
    padding: 30px;
    width: 100%;
  }
  .alternate__alternate-img-section img {
    width: 75px;
  }
}
/* Borders */
.alternate__alternate-section {
  border-left: 1px solid #001640;
  border-right: 1px solid #001640;
  border-bottom: 1px solid #001640;
  border-top: 1px solid #001640;
  margin-top: -1px;
}
.alternate__alternate-section:nth-child(even)
  .alternate__alternate-text-section {
  border-right: 1px solid #001640;
}

.alternate__alternate-section:nth-child(odd)
  .alternate__alternate-text-section {
  border-left: 1px solid #001640;
}

.alternate__top-section p {
  padding: 0 50px;
}
@media screen and (min-width: 768px) {
  .alternate__top-section h4 {
    padding: 20px 50px;
    font-size: 32px;
  }
}
@media screen and (max-width: 767px) {
  .alternate__top-section h4 {
    padding: 30px 20px;
    font-size: 24px;
    line-height: 1.2;
  }
}
.alternate__top-section {
  border: 1px solid #001640;
}

.bt .alternate__top-section {
  border: unset;
  border-top: 1px solid #001640;
}

/* Img section */
.alternate__alternate-img-section {
  padding: 30px;
  width: 33%;
}
.alternate__alternate-img-section img {
  margin: auto;
}

/* Alternating section */
.alternate__alternate-text-section {
  width: 75%;
  padding: 60px 50px;
}

/* Styling text-stycket */
.alternate__alternate-section p {
  max-width: 560px;
  margin-top: 10px;
  margin-bottom: 0;
  font-size: 16px;
  color: black;
}
.alternate__top-section__text-wrapper {
  padding: 30px 0;
  border-top: 1px solid #001640;
}
.alternate__top-section__text-wrapper > p {
  font-size: 20px;
  line-height: 1.5em;
}
@media screen and (max-width: 767px) {
  .alternate__top-section__text-wrapper > p {
    padding: 0 40px;
    font-size: 19px;
  }
}

/* Alignments */
.alternate__alternate-section:nth-child(even) p {
  margin-left: auto;
  text-align: right;
}
.alternate__alternate-section:nth-child(even) h5 {
  text-align: right;
}

/* Slider */

.slider-row p {
  font-size: 24px;
  font-weight: 700;
  line-height: 1.5;
  padding: 20px;
}
@media screen and (max-width: 767px) {
  .slider-row p {
    font-size: 20px !important;
  }
}
.slider-container .kb-blocks-advanced-slider-init {
  border-bottom: 1px solid #001640;
  border-left: 1px solid #001640;
  border-right: 1px solid #001640;
}
ul.slick-dots {
  width: auto !important;
  left: 50% !important;
  transform: translate(-50%, 0) !important;
  border: 1px solid #001640;
  padding: 5px 20px !important;
  z-index: 99999999;
  background: white;
  display: flex !important;
  bottom: -16px !important;
}

.kt-blocks-carousel button:before {
  opacity: 1 !important;
  background: #cfd7e0 !important;
}
.kt-blocks-carousel li.slick-active button:before {
  opacity: 1 !important;
  background: #133966 !important;
  box-shadow: 0px 0px 0px 2px #133966;
}
